I'm Feeling Very Stupid

Questions & Problems about Installing or Upgrading Version 2 phpList
Forum rules
Please help the volunteers to help you by supplying the version of phpList you are using, browser & version and if possible, a link to your phpList installation. This is for Version 2 of phpList (the orange one).

I'm Feeling Very Stupid

Postby southcot » 8:40pm, Thu 27 Jun, 2013

OK I know I'm missing the obvious. The install goes fine except there is no admin user created. Look as I might I can't see where I create this.
southcot
phpList newbie
 
Posts: 2
Joined: 8:35pm, Thu 27 Jun, 2013

Re: I'm Feeling Very Stupid

Postby Dragonrider » 8:42pm, Thu 27 Jun, 2013

Have you looked at the admin log in page? Default user is admin using password (or phplist) I forget which.... Assuming we are taking 2.10.x anyway.
My sites:- http://wharfedalefestival.co.uk, http://ilkleygardeners.org.uk, http://emergencyaid.net, http://dragonrider.co.uk
Latest phpList version is now 3.0.12 (3 February 2015) and requires a minimum of MySQL 5.0 and PHP 5.3.x
Dragonrider
Moderator
 
Posts: 3460
Joined: 6:58am, Sun 02 Jul, 2006
Location: Ilkley, West Yorkshire, United Kingdom

Re: I'm Feeling Very Stupid

Postby southcot » 6:37am, Fri 28 Jun, 2013

Yes it was phplist. Thanks

Yes 2.10.19
southcot
phpList newbie
 
Posts: 2
Joined: 8:35pm, Thu 27 Jun, 2013

Re: I'm Feeling Very Stupid

Postby Dragonrider » 7:46am, Fri 28 Jun, 2013

No prob.
My sites:- http://wharfedalefestival.co.uk, http://ilkleygardeners.org.uk, http://emergencyaid.net, http://dragonrider.co.uk
Latest phpList version is now 3.0.12 (3 February 2015) and requires a minimum of MySQL 5.0 and PHP 5.3.x
Dragonrider
Moderator
 
Posts: 3460
Joined: 6:58am, Sun 02 Jul, 2006
Location: Ilkley, West Yorkshire, United Kingdom


Return to Installing & Upgrading

Who is online

Users browsing this forum: No registered users and 3 guests